Use distribute_setup.py from distribute 0.6.49 (which includes fix from 0.6.45 encountered in some environments).

#7 Declined
Repository
jaraco
Branch
default
Repository
sybren
Branch
default
Author
  1. Jason R. Coombs
Reviewers
Description

Following on the heels of my last pull request, this pull request makes yet another update to distribute_setup.py (from Distribute 0.6.45) to address the VersionConflict that might occur when older versions of "setuptools" are already present. I've confirmed this change addresses another manifestation of the issue triggered by Distribute 0.6.44.

Comments (0)